/* ETIQUETAS CSS QUE INDICAN A WORDPRESS QUE ESTE ES EL TEMA HIJO 
 Theme Name:   pido-colormag
 Theme URI:    https://www.odontologoslarioja.org.ar
 Description:  Tema Hijo de ColorMag
 Author:       pido.com.ar
 Author URI:   https://pido.com.ar
 Template:     colormag
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */
@import url("../colormag/style.css");
.widget_featured_slider .slide-content .entry-title {
     padding: 10px 10px 10px 10px;
    font-size: xx-large;
    background-color: #1e73be;
    padding: 10px;
}


.attachment-colormag-featured-image .size-colormag-featured-image .wp-post-image {
	height:150px;
	
}


.site-description {
    display: none;
}
#content .post img {
    margin-bottom: 0;
    object-fit: cover;
    height: inherit;
}

.widget_featured_posts .widget-title span {
    background-color: #289dcc;
    color: #ffffff;
    padding: 6px 12px;
    display: inline-block;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border: 0px solid #000000;
}
#header-logo-image img {
    margin-bottom: 0;
    position: absolute;
    top: 10%;
    left: 10%;
}
#header-text-nav-wrap {
    padding: 0px;
}

.metaslider.ms-theme-simply-dark .flexslider ul.slides .caption-wrap, .metaslider.ms-theme-simply-dark .rslides .caption-wrap, .metaslider.ms-theme-simply-dark div.nivoSlider .nivo-caption, .metaslider.ms-theme-simply-dark .cs-title {
    padding: 0;
    background: rgba(1, 122, 194,0.7);
    opacity: 1;
    margin: 0 .5rem .5rem;
    width: auto;
    bottom: 20%;
    left: 30%;
    font-size: x-large;
    font-style: oblique;
}

#site-navigation {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    position: relative;
    background-color: #0a5988;
    border-top: 4px solid #90d8e6;
}
.widget_highlighted_posts .article-content .entry-title a:hover {
    color: #fff;

}
.widget_highlighted_posts .article-content {

    transition: all .3s ease-in-out;
    position: absolute;
    bottom: 0;
    padding-top: 30%;
    padding-left: 5%;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #2d7e0c00;
}
.widget_highlighted_posts .article-content:hover
{
transition:all .3s ease-in-out;
	color: #fff;
	background:#005382;
}

.widget_highlighted_posts .article-content .entry-title a {
    color: #ffffff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    font-size: large;
}

.widget_featured_slider .slide-content .entry-title {
    padding: 10px 0 0;
    font-size: xx-large;
}
.post .featured-image {
    margin-bottom: 0;
    object-fit: cover;
    height: 150px;
}
#content .post img {
	margin-bottom: 0;
	object-fit: cover;
}
#content .post .article-content .below-entry-meta {
    padding-bottom: 20px;
    visibility: hidden;
}
.size-colormag-featured-image .wp-post-image {
	margin-bottom: 0;
	object-fit: cover;
	height:150px;
	width: 100%
	
}
.logo {
	position: absolute;
	top: 15%;
	margin-left: 20%;
	width: 25%;
	height: 25%;

}
.formulario-pie {
    padding-top: 20px;
    padding-left: 20%;
    padding-right: 20%;
    background-color: #c4c4c4;
}
@media screen and (max-width:640px) {
		.logo {
			position: absolute;
			top: 5%;
			margin-left: 10%;
			width: 80%;
			height: 150px
				;

		}
		body .metaslider .coin-slider, body .metaslider .nivoSlider, body .metaslider .nivoSlider img, body .metaslider .rslides, body .metaslider .rslides li, body .metaslider .flexslider ul.slides, body .metaslider .flexslider .slides li, body .metaslider .flexslider .slides ul, body .metaslider .flexslider .slides ol, body .metaslider .flexslider .slides img, body .metaslider .flexslider .flex-direction-nav, body .metaslider .flexslider .flex-direction-nav li {
				height: 400px;
				object-fit: cover;

			}
			.metaslider {
				height: 400px;
				object-fit: cover;
			}
		.formulario-pie {
			padding-top: 20px;
			padding-left: 10px;
			padding-right: 10px;
		}
}
#content .post img {
    margin-bottom: 0;
    object-fit: cover;
    height: 150px;
}